<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_ll_rights_item_view"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_margin="4dp"
    android:background="@drawable/img_rights_item_default"
    android:gravity="center_horizontal"
    android:orientation="vertical"
    android:paddingTop="8dp"
    android:paddingBottom="8dp">


    <TextView
        android:id="@+id/id_tv_rights_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="爱奇艺黄金"
        android:textColor="@color/color_999999"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/id_tv_rights_desc"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="会员月卡"
        android:gravity="center"
        android:paddingLeft="7dp"
        android:paddingRight="7dp"
        android:textColor="@color/color_999999"
        android:textSize="14sp" />

    <TextView
        android:id="@+id/id_tv_rights_price"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:text="39"
        android:textColor="@color/color_999999"
        android:textSize="20sp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        android:gravity="center"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/id_tv_rights_old_price_desc"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="官方价 "
            android:textColor="@color/color_999999"
            android:textSize="10sp" />

        <TextView
            android:id="@+id/id_tv_rights_old_price"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="￥39"
            android:textColor="@color/color_999999"
            android:textSize="10sp" />
    </LinearLayout>

</LinearLayout>